
PENGADIAN EMAS - Bug #15629

[UAT] [iOS] [Purchase - TnC] UI Issue #9519

24 January 2023 01:02 PM - AMARBEER SINGH SIDHU amar.beer

Status: Closed Start date: 24 January 2023

Priority: Normal Due date:  

Assignee: AMARBEER SINGH SIDHU amar.beer % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Click Link XD to get detail page specifications: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/f782af73-3ac1-43e5-a0ed-005079b9c3c1/specs/

1.

Issue: Checkbox size is too big, incorrect tick icon color

Expectation: Reduce the size of checkbox, adjust the tick icon color to green. Please check the specification from the XD link

2.

Issue: Space between text and line is a bit too tight

Expectation: Please add some spaces

3.

Issue: Incorrect chevron icon

Expectation: Please adjust the icon, use the asset from XD design

4.

Issue: Line thickness is too thin

Expectation: Please add the thickness

History

#1 - 24 January 2023 06:24 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#2 - 25 January 2023 10:09 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Resolved to Closed

Tested Good

#3 - 27 January 2023 02:46 PM - AMARBEER SINGH SIDHU amar.beer

- File 9519.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

all issues still happen on the latest package

#4 - 31 January 2023 10:47 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

TestFlight package error
https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/f782af73-3ac1-43e5-a0ed-005079b9c3c1/specs/


#5 - 01 February 2023 10:29 AM - AMARBEER SINGH SIDHU amar.beer

- File 9519 2.png added

- File 9519.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

All issues resolved except for point 3, the icon is still too thick and big. Please check the asset from the XD link.

I also notice another issue from the last TnC. For a, b, and c of No. 1, the text supposed to be left aligned (image attached below).

#6 - 02 February 2023 11:29 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#7 - 02 February 2023 11:44 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested Good

#8 - 07 February 2023 09:33 AM - AMARBEER SINGH SIDHU amar.beer

- File 9519.png added

- Status changed from Closed to Assigned

- Assignee changed from AMARBEER SINGH SIDHU amar.beer to salim wijaya

Icon issue still occurred

#9 - 07 February 2023 10:54 AM - salim wijaya

- Assignee changed from salim wijaya to AMARBEER SINGH SIDHU amar.beer

#10 - 08 February 2023 10:48 AM - AMARBEER SINGH SIDHU amar.beer

- Status changed from Assigned to Closed

Tested good..Suspect packaging issue
